Cyberduck Mountain Duck CLI

#648 closed enhancement (fixed)

Clear History

Reported by: anonymous Owned by: CompiledMonkey
Priority: low Milestone: 2.7.3
Component: interface Version: 2.6
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Is it possible to add a clear history button or a don't save history preference? Thank you

Enjoying this software, works great!

Change History (7)

comment:1 Changed on Aug 10, 2006 at 11:04:13 AM by dkocher

  • Milestone set to 2.7
  • Status changed from new to assigned
  • Type changed from defect to enhancement

comment:2 Changed on Dec 11, 2006 at 1:31:45 PM by dkocher

As a workaround, click on the 'History' menu item which will open the folder in the Finder.app where Cyberduck stores its bookmarks that have been accessed before. You can just delete the files in the Finder.app

comment:3 Changed on Dec 21, 2006 at 10:23:27 PM by dkocher

  • Component changed from core to interface
  • Milestone changed from 2.9 to 2.8
  • Priority changed from normal to low

comment:4 Changed on Dec 23, 2006 at 7:00:25 PM by CompiledMonkey

  • Owner changed from dkocher to CompiledMonkey
  • Status changed from assigned to new

comment:5 Changed on Dec 23, 2006 at 7:01:58 PM by CompiledMonkey

  • Status changed from new to assigned

comment:6 Changed on Dec 24, 2006 at 9:10:49 AM by dkocher

It would be nice to have a Clear item followed by a seperator in the History submenu followed by the items in the history.

comment:7 Changed on Jan 25, 2007 at 10:29:25 AM by dkocher

  • Milestone changed from 2.8 to 2.7.3
  • Resolution set to fixed
  • Status changed from assigned to closed

As or r2774.

Note: See TracTickets for help on using tickets.
swiss made software